×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Mar 2006
    Posts
    6

    help I have matlab j2me version but don't run

    I find matlab for mobile whit java support.

    Link at homepage of author and softwre:
    http://webuser.fh-furtwangen.de/~dersch/

    The name of software is FnattLabME

    But FnattLabME run on 6230i (series40), don't run on series 60 (run but don't appear result of calculus)

    I request at you if possible solving this problem.
    I don't able to programming

    thank you
    Last edited by hpienergy; 2006-03-17 at 17:26.

  2. #2
    Registered User
    Join Date
    Mar 2006
    Posts
    6

    Question Re: I have matlab j2me version

    I have nokia 6630 and this support:

    Java Technology:

    CLDC 1.1
    Wireless Messaging API (JSR-120)
    Mobile Media API (JSR-135)
    Mobile 3D Graphics API (JSR-184)
    FileConnection and PIM API (JSR-75)
    Bluetooth API (JSR-82 No OBEX)
    MIDP 2.0
    Nokia UI API

    but don't run

Similar Threads

  1. J2ME Polish Version 1.0
    By enough in forum Mobile Java General
    Replies: 0
    Last Post: 2004-07-27, 01:10
  2. J2ME Polish Version 1.0 RC6
    By enough in forum Mobile Java General
    Replies: 1
    Last Post: 2004-07-20, 11:25
  3. TinyLine SVG Minute Toolkit for J2ME: version 1.4 released
    By girow in forum Mobile Java General
    Replies: 0
    Last Post: 2003-05-05, 16:25
  4. nokia 7210 modem via IR doesn't work !
    By oussamaaiadi in forum PC Suite API and PC Connectivity SDK
    Replies: 1
    Last Post: 2003-03-06, 10:46

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×